Subject: Re: ANS 500 & Mac OS

From: Tibor Pausz <[email-masked]>
Date: Thu, 4 Feb 99 19:20:17 +0100

>
>Is it possible, to change the Open Firmware of an Apple Network Server 
>500/200
>to boot in Mac OS 8.x? Any solution to load or update the ROM?

I don't know but, you can run LinuxPPC on it and maybe with ShapeSheever 
MacOS. But why don't you like to run AIX on it?

>Please mail to [email-masked]

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]